.errormessage { font: bold 12px/1.67 Verdana, Geneva, sans-serif; color: #990000;}

.page-edit-your-account-information .input-validation-error,
#build-form .input-validation-error,
#content-section .input-validation-error
 {
    border-color:red;
    border-width:2px;
}

#changesize input.quantity{
    width: 100px;
    height: 16px;
    background-color: #F3F3F3;
    border: solid 1px #AFAFAF;
    padding: 1px;
}

.faq-entry.last-child {
    margin-bottom:25px;
}

.gzoomwarp .loader {
    display:none;
}

.custom-banner #banner-block-nologo {
    margin: 29px auto 5px; width: 970px; position: relative; padding: 0px 0px 0px 10px; height: 129px; border-bottom: 5px solid #4c0073; 
}

.custom-text-nologo {
    width: 970px; margin: 0px 15px 0px 0px; padding: 27px 0px 0px 0px;
}

.custom-text-nologo h3 {
    font: normal 12px/1 Verdana, Geneva, sans-serif; color: #747679; margin: 0px auto; padding: 0px; 
}

.custom-text-nologo h1 {
 background: none; font: normal 40px/1 Verdana, Geneva, sans-serif; color: #4c0073; padding: 0px 0px 10px; margin: 0px auto; text-transform: capitalize;
}

.product-photo
{
    text-align:center;
}

.product-thumbnails li.imageactive {border:1px solid #4c0073;}

textarea {
    resize:none;
}
#agreement,#same-as-billing,#UpdateAccessCode
{
    border:0;
}
.product-alert {font-weight: bold; color: #ff0000; font-size: 10px; position: relative; margin: 10px 0px 0px; z-index:-100}
.size-selection .number-name  { margin: 10px 0px 0px; width: 215px;}
.size-selection .number-name ul { margin: 0px; padding: 0px; overflow: auto; } 
.size-selection .number-name li { padding: 8px 0px 0px 0px; }
.size-selection .number-name li label { font-size: 10px; margin-bottom: 3px; line-height: 1; }
.size-selection .number-name li input { width: 211px; }
/*# sourceMappingURL=data:application/json;base64,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 */